package com.tencent.mm.plugin.ext.provider;

import com.tencent.matrix.trace.core.AppMethodBeat;
import com.tencent.mm.sdk.platformtools.ap.a;

class ExtControlProviderSNS$1 implements a {
    ExtControlProviderSNS$1() {
    }

    public final boolean BI() {
        AppMethodBeat.i(20377);
        ExtControlProviderSNS.Pu();
        AppMethodBeat.o(20377);
        return false;
    }
}
